Quattro9Graph.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <cmath>`
`#include <sstream>`
`#include <limits>`
`#include <map>`
`#include <stack>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSContentListener.h"`
`#include "WKSSubDocument.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSGraphicShape.h"`
`#include "WPSGraphicStyle.h"`
`#include "WPSOLEObject.h"`
`#include "WPSParagraph.h"`
`#include "WPSPosition.h"`
`#include "WPSStream.h"`
`#include "Quattro9.h"`
`#include "Quattro9Graph.h"`

## Classes
struct | Quattro9GraphInternal::Shape
| Internal: a shape of a Quattro9Graph. More...
struct | Quattro9GraphInternal::Textbox
| Internal: a shape of a Quattro9Graph. More...
struct | Quattro9GraphInternal::Graph
| Internal: a graph of a QuattroGraph. More...
struct | Quattro9GraphInternal::State
| the state of Quattro9Graph More...
class | Quattro9GraphInternal::SubDocument
| Internal: the subdocument of a Quattro9GraphInternal. More...

## Namespaces
namespace | Quattro9GraphInternal

## Functions
std::ostream & | Quattro9GraphInternal::operator<< (std::ostream &o, Graph const &gr)